Subject: CCL:SUMMARY:Drawings--->Structure

From: "Victor E. Kuz'min" <[email-masked]>
Date: Wed, 10 Mar 1999 08:50:29 +0300

Dear CCL'ers,

 The original question and the replies received up to now are shown
 below. My big thanks to to Lewis Jardine, Tamas Gunda, Doug Henry, Rob
Williams.

    best regards,
                       VEK
--------------------------------------------------q---

>  Dear Colleagues,
> Whether there is a software for conversion of a graphics image of
> molecular structure ( for example: *.gif, *.jpg, ┘. etc) in files such

> as *.mol, *.hin, *.pdb, ┘.? This is a peculiar kind of OCR for the
> structural formulas. It will enable for scanned drawings to get the
> structural file. Is it possible? I shall be grateful for any
guidelines
> or tips.
> With best regards,
>                                           VEK

------------------------------------------------------

--------------------------------------------------r1--
> Hello Victor
>
> This functionality will be added to ChemSymphony in the near future.
> We have already added it to an application that we are developing
> to access Daylight and it will be migrated to standard ChemSymphony
> Beans in the near future.
>
> However, we will only be covering .JPG & .PNG as there are
> licensing and royalty problems with using GIFs (also it is
> an out-of-date format).  Secondly we do not have a .hin filter
> at the present, although we have provided documentation on how
> to write and add extra filters.
>
> See our website for the range of beans available.
>
> Cheers
>         Lewis
>
>
>
---
---
>       Dr. Lewis Jardine               |  e-mail:   [email-masked]
>       ChemSymphony Team Leader        |  Phone:    +44 (0)1865 784810
>       Cherwell Scientific Publishing  |  Fax:      +44 (0)1865 784801
>       Oxford Science Park             |  http://www.cherwell.com/
>       OX4 4GA, UK                     |  http://www.chemsymphony.com/
>
---
---

------------------------------------------------------

--------------------------------------------------r2--
> As far as I remember, there is a program called Kekule somewhere
> out there, which was designed to convert scanned structural images
> to molfiles
>
> Hope this helps
>
> Tamas
>
>
>
************************************************************************

>    Dr Tamas E. Gunda                   phone: (+36-52) 316666-2479
>    Research Group of Antibiotics       fax  : (+36-52) 310936
>    L. Kossuth University               e-mail:
[email-masked]
>    POBox 36                            http://www.klte.hu/~gundat
>    H-4010 Debrecen
>    Hungary
>
************************************************************************

------------------------------------------------------

--------------------------------------------------r3--
> Subject:
>              RE: CCL:Drawings--->Stuctural file
>         Date:
>              Fri, 5 Mar 1999 08:51:03 -0800
>        From:
>              Doug Henry <[email-masked]>
>  Organization:
>              Farlep-Internet
>           To:
>              "'Victor E. Kuz'min'" <[email-masked]>
>
>
>
>
> The Kekule Program from Oxford Molecular (www.oxmol.com) does this.
>

------------------------------------------------------

--------------------------------------------------r4--
> Kekule is supplied by Oxford Molecular. You can find more information
> at:
>
> http://www.oxmol.co.uk/prods/kekule/
>
> I hope this is what you need.
>
> Thanks,
> Rob
>
> --
>
> ---------------------------------------------------------------------
> Dr Rob Williams                            Tel: (+44) 1865 784600
> Deputy Engineering Manager                 Fax: (+44) 1865 784601
> Oxford Molecular Limited                E-mail: [email-masked]
> ---------------------------------------------------------------------

--
 >____<     >____<     >____<     >____<     >____<     >____<
/|@\/@|\   /|@\/@|\   /|@\/@|\   /|@\/@|\   /|@\/@|\   /|@\/@|\
(\____/)   (\____/)   (\____/)   (\____/)   (\____/)   (\____/)
--"--"-------"--"-------"--"-------"--"-------"--"-------"--"----

Victor E. Kuz'min              National Academy of Science of Ukraine
 Head  Scientist               A.V.Bogatsky Phys.- Chem. Institute
Deputy Head of Department of Thermodynamics & Theoretical Chemistry
                      86 Lustdorfskaja doroga, 270080, Odessa, Ukraine
   Home:                                      Office:
38(0482) 631389                 38(0482) 225127   Fax 38(0482) 652012
mailto:[email-masked]                    mailto:[email-masked]